function clickto(){
	var qqselecet = false;
	$(".ip_select_zhong").css("display","block");
	var selectzhong=setInterval(autoHide,1000);
	function autoHide() {
		if(qqselecet==true){
			clearInterval(selectzhong);	
			$(".ip_select_zhong").css("display","none");
		}
	}//每秒执行查询事件，如果成功后就去掉正在查询样式图
	$.post("https://www.daohangtx.com/tools/detail/phonezapian/js/get.php","phone="+$(".toolsqq_select_text").val(), function(data) {	
	var json=eval("("+data+")");
		if(json['error_code']=='0'){	
			$(".toolsqq_result_tishi").css("display","none");
			$(".toolsqq_result_result").css("display","block");
			$(".toolsqq_result_result").html($(".toolsqq_select_text").val()+'的具体信息：<br />');
			$(".toolsqq_result_result").append(json['result'].iszhapian==1?'是诈骗/营销/广告电话&nbsp;&nbsp;':"不是诈骗/营销/广告电话&nbsp;&nbsp;&nbsp;&nbsp;"+json['result'].province+'&nbsp;&nbsp;'+json['result'].city+'&nbsp;&nbsp;'+json['result'].sp+'&nbsp;&nbsp;'+json['result'].rpt_type+'&nbsp;&nbsp;'+json['result'].rpt_comment+'&nbsp;&nbsp;'+json['result'].countDesc+'&nbsp;&nbsp;'+json['result'].hyname
			);
			
		}else{
			$(".toolsqq_result_tishi").css("display","block");
			$(".toolsqq_result_result").css("display","none");
			$(".toolsqq_result_tishi").html(json['reason'])	
		}
		qqselecet = true;
	});
}


//键盘按键 FireFly萤火虫
$(document).keyup(function(event){
  if(event.keyCode ==13){
    	clickto();
  }
});
$(".toolsqq_select_select").live('click',function(e) {
	clickto();
});



